/*
 * CSS RULES SPECIFIC TO DESKTOP/TABLET USERS
 */

#main_body {
	width:100%;
	margin: 0 auto 40px auto;
	position: relative;
	padding:0;
	border:none;
}

#header {
	width: 100%;
	height:auto;
	margin:0;
	padding:0;
	background:#fff;
}

#header-logo {
	max-width:980px;
	min-width:700px;
	padding:0 40px;
	margin:0 auto;
	position: relative;
}

#logo {
	width:500px;
	z-index:9999;
}

#header-contact {
    	position:absolute;
	top:10px;
	right:30px;
	z-index:9999;
	text-align:right;
	font-family:francois_oneregular, Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#2C2B28;
	line-height:0.8em;
}

#header-contact i {
	margin-right:10px;
}

#header-contact span {
	font-size:16px;
}

#header-flexslider-container {
	max-width:980px;
	min-width:700px;
	padding:0 40px;
	margin:0 auto;
}

#header-flexslider {
	max-width:980px;
	margin:auto;
	border:5px solid #ffffff;
	box-shadow:-1px 1px 3px #000000;
}

#navigation {
	width: 100%;
	height:60px;
	margin:0;
	padding:0;
	background:transparent;
	position:relative;
}

#navigation-desktop {
	width: 100%;
	height:100%;
	text-align:center;
	background:#2C2B28;
}

#navigation-desktop ul {
	list-style-type:none;
	display:inline-block;
	padding:0;
	margin:0;
	height:100%;
	border-right:1px solid #343330;
	border-left:1px solid #54524c;
}

#navigation-desktop li {
	display:inline-block;
	height:100%;
	text-align:center;
	margin:0;
}

#navigation-desktop li a {
	font-family:francois_oneregular, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	height:100%;
	width:100%;
	min-width:120px;
	padding:0 20px;
	line-height:60px;
	text-align:center;
	text-shadow:-1px 1px 1px #000000;
	border-right:1px solid #54524c;
	border-left:1px solid #343330;
}

#navigation-desktop li a:hover {
	background:#5B5D5E;
}

#content {
	position:relative;
	width:100%;
	max-width:980px;
	min-width:700px;
	clear:both;
	overflow:hidden;
	padding:15px 40px 60px 40px;
	margin:auto;
	background:#fff;
	color:#000;
	min-height:500px;
}

#footer {
	width:100%;
	max-width:980px;
	min-width:700px;
	margin:auto;
	background:#fff;
    clear:both;
	position:relative;
	padding-bottom:20px;
}

#footer #separator {
	width:auto;
	height:1px;
	border-top:1px solid #0b5b93;
	margin: 0 30px 20px;
}

#footer #footer-contact {
	float:left;
	width:60%;
	padding-left:30px;
	font-weight:bold;
	font-size:12px;
	color:#555;
}

#footer #certification-marks {
	float:left;
	width:40%;
	text-align:right;
	padding-right:30px;
}

#footer #certification-marks img {
	margin-left:10px;
}

#footer #certification-marks:after {
	clear:both;
}

#footer #signature {
	font-size:0.75em;
    font-family:Arial, Helvetica, sans-serif;
}

#footer #footer-locations {
	text-align:center;
	clear:both;
	padding-top:15px;
	font-weight:bold;
	font-size:12px;
	color:#777;
}

#footer #social-bar {
	height:40px;
	text-align:center;
	clear:both;
	margin-top:20px;
}

#social-bar .social-bar-button {
	display:inline-block;
	width: 110px;
	text-align: right;
}


@media screen and (max-width: 900px) {
	#header-logo {
		padding:0 25px;
	}
	
	#logo {
		width:450px;
		height:auto;
	}
	
	#header-contact {
		top:30px;
		right:25px;
		font-size:26px;
	}
	
	#header-contact span {
		font-size:14px;
	}
	
	#content {
		padding:15px 25px 40px 25px;
	}
}

span.heading-indent {
	padding-left: 25%;
}

.image-right {
	float: right; 
	clear: both; 
	margin: 0 0 15px 15px;
}

.image-left {
	float: left; 
	clear: both; 
	margin: 0 15px 15px 0;
}

.image-right-shadow {
	float: right; 
	clear: both; 
	margin: 0 0 15px 15px;
	box-shadow:-1px 1px 3px #000000;
}

.image-left-shadow {
	float: left; 
	clear: both; 
	margin: 0 15px 15px 0;
	box-shadow:-1px 1px 3px #000000;
}

/* KEEP AT END OF FILE */
.no-desktop {
	display: none !important;
}